@charset "UTF-8";
/* CSS Document */


/*
	common
*/

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html{
	font-size:62.5%;
}

*{
	max-height:99999px;
}

body{
	font-family: "Noto Sans Japanese","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	font-size:1.6rem;
	color: #fff;
	font-weight: 200;
	background: url(../images/x2/black_bg.png);
}
img{
	vertical-align:bottom;
	max-width: 100%;
}
li{
	list-style:none;
}
a{
	text-decoration:none;
	color:#fff;
}
a:hover{
	opacity:0.6;
}

.wrap{
	overflow:hidden;
}
.relative{
	position:absolute;
}
.absolute{
	position:absolute;
}
.inline{
	display:inline-block;
}
.left{
	float:left;
}
.right{
	float:right;
}
.pc{
	display:block;
}
.sp{
	display:none;
}
.in{
	width:1000px;
	margin:0 auto;
	position: relative;
}
.flex{
	display: flex;
}
.bg_b{
	background: url(../images/x2/black_bg.png);
}
.bg_ton{
	background: url(../images/x2/staff_bg.png) center;
	background: cover;
	background-attachment: fixed;
}

.scl{
	transition: 0.75s;
	filter: blur(30px);
	opacity: 0;
}
.scl.show{
	opacity: 1;
  filter: blur(0px);
}

#thumbnail{
	flex-wrap: wrap;
}
#thumbnail li{
	margin: 5px;
}
#thumbnail li a{
	display:block;
	background: #000;
}
#thumbnail li img{
	max-height: 20px;
	vertical-align: top;
}


/*
	Header
*/
header#header {
  position: fixed;
	left: 0;
	right: 0;
  padding: 20px 0 20px 20px;
  box-sizing: border-box;
  z-index: 999;
}
header#header .right{
	display: flex;
	align-items: center;
}
header#header nav ul{
	align-items: center;
}
header#header nav ul li{
	margin-right: 20px;
}
header#header nav ul li ul li img{
	width: 25px;
}


/*
	Main
*/
#main{
	height: 70vh;
	min-height: 730px;
	background: #05090c;
}
#main .in{
	background: url(../images/x2/main_in_bg.jpg) no-repeat center;
	background-size: contain;
	height: 100%;
}
#main .in h1{
	position: absolute;
	bottom: 10px;
	left: 100px;
}
#main .in .catch {
    position: absolute;
    right: 0;
    top: 225px;
    left: 48px;
    margin: auto;
    width: 65px;
}
#main .in .date{
	position: absolute;
  right: -25px;
  bottom: 30px;
  width: 100%;
  text-align: center;
}
#main .in .cp_badge {
    position: absolute;
    right: 50px;
    bottom: -30px;
}
#main .in .cp_badge a{
	display: block;
	margin-top: 20px;
	width: 150px;
}

/*
News
*/
#news{
	background:#32182d;
	padding: 50px 0 70px;
}
/*
#news .in{
	background:url(../images/x2/news_bg.png) no-repeat bottom;
	background-size: contain;
	background-size: 100%
}
*/
#news h2{
	margin-bottom: 40px;
	width: 700px;
	margin: 0 auto 40px;
}
#news dl{
	display: table;
	border-bottom: 1px solid #fff;
	width: 700px;
	margin: 0 auto;
}
#news dl dt,
#news dl dd{
	display: table-cell;
	padding:15px 15px 15px 0;
	text-align: left;
}
#news dl dt{
	width: 20%;
}

.bnr {
width:700px;
margin:0 auto 40px;
clear:both;
}
.bnr_in{
	width:220px;
	margin-right:20px;
}
.bnr_in_last {
float:left;
	width:220px;
	margin-right:0;
}



/*
Intro
*/
#intro{
	background:url(../images/x2/intro_bg.png) center;
	background-size: cover;
	padding: 100px 0;
	background-size: cover;
	background-attachment: fixed;
}
#intro h2{
	margin-bottom: 100px;
	text-align: center;
}
#intro .flex{
	flex-direction: row-reverse;
	justify-content: center;
}
#intro .flex h3{
	margin-left: 70px;
}

/*
story
*/
#story{
}
#story .in{
	background:url(../images/x2/story_miyoshi.png) center bottom no-repeat;
	background-size: 830px;
	padding: 150px 0 100px;
	width: 880px;
	background: cover;
	background-attachment: fixed;
}
#story .flex{
	flex-direction: row-reverse;
	justify-content:flex-start;
	position: relative;
	left: 80px;
	flex-wrap: wrap;
}
#story .flex h2{
	margin-left: 50px;
}
#story .flex .txtarea{
	margin-top: 50px;
}
#story .flex .txtarea:nth-of-type(1){
	margin-left: 360px;
}

/*
cast
*/
#cast{
	background:url(../images/x2/cast_bg.png) center top no-repeat;
	background-attachment: fixed;
	padding: 100px 0;
	background-size: cover;
	position: relative;
}
#cast .chi{
	width: 1100px;
	position: absolute;
	z-index: 2;
	pointer-events: none;
	left: 0;
	right:0;
	margin: auto;
}
#cast h2{
	text-align: center;
	margin-bottom: 80px;
}
#cast .chara{
	position: relative;
	margin-right: 20px;
}
#cast .chara h3 {
  position: absolute;
  top: 120px;
  left: -10px;
	z-index: 2
}
#cast .chara.child h3 {
  position: absolute;
  top: 90px;
  left: -10px;
	z-index: 2
}
#cast .chara .imgarea{
	width: 140px;
	height: 140px;
	overflow: hidden;
}
#cast .chara.child .imgarea{
	width: 140px;
	height: 105px;
	overflow: hidden;
}
#cast .chara .imgarea img{
	transition: 0.5s;
}
#cast .chara:hover .imgarea img{
	transform: scale(1.2);
}

#cast .morita_area {
  width: 475px;
  flex-wrap: wrap;
  background: url(../images/x2/morita_line.png) top no-repeat;
  background-size: cover;
  padding-top: 50px;
	position: relative;
}
#cast .morita_area .chara{
	margin-bottom: 55px;
}
#cast .morita_area .chara:nth-of-type(5){
	margin-right: 0;
}
#cast .morita_area .chara.gf {
  position: absolute;
  right: -20px;
  top: 4px;
}
#cast .morita_area .chara.gf .ttl{
	margin-bottom: 10px;
}
#cast .morita_area .chara.gf h3{
	position: absolute;
	right: 0;
	top: 154px;
}

#cast .other_area{
	margin-left: 45px;
}
#cast .other_area .nazo {
  background: url(../images/x2/nazo_line.png) top no-repeat;
  background-size: contain;
  padding-top: 50px;
  padding-bottom: 60px;
  border-bottom: 1px solid #e9473c;
  margin-bottom: 60px;
}
#cast .other_area .hospi {
  background: url(../images/x2/hospi_line.png) top no-repeat;
  background-size: contain;
  padding-top: 50px;
  padding-bottom: 60px;
  border-bottom: 1px solid #e9473c;
}

/*
Staff
*/
#staff{
	background-size: cover;
	padding: 100px 0;
}
#staff .in{
	width: 850px;
}
#staff h2{
	margin-bottom: 100px;
	text-align: center;
}
#staff .director{
	align-items: flex-start;
}
#staff .director .imgarea{
	width: 440px;
	position: relative;
	top:-85px;
}
#staff .director .txtarea{
	width: 560px;
	font-size: 1.2rem;
}
#staff .director .txtarea h3 {
  margin-bottom: 30px;
  position: relative;
  left: -40px;
}
#staff .flex.staff{
	flex-wrap: wrap;
	margin-top: 80px;
}
#staff .flex.staff > div{
	width: 244px;
	margin-right: 50px;
	margin-bottom: 50px;
}
#staff .flex.staff > div:nth-of-type(3n){
	margin-right: 0;
}
#staff .flex.staff .txtarea{
	font-size: 1.2rem;
}
#staff .flex.staff .txtarea h3 {
  margin-bottom: 20px;
}

/*
SNS
*/
.sns{
	padding: 20px 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	width: 160px;
	margin:auto;
}
.sns ul{
	justify-content: center;
}
.sns ul li{
	margin:0 5px
}
.sns ul li:nth-child(1){
	margin-right: 15px;
}

.billing{
	text-align:center;
	margin-top: 80px;
	padding-bottom: 80px;
}


.modal-content {
    margin: 0;
    position: fixed;
    display: none;
    z-index: 2;
		width: 1000px;
		padding: 50px;
		box-sizing: border-box;
		z-index: 9999999;
}
.modal-content .imgarea{
	width: 280px;
	margin-right: 40px;
	position: relative;
}
.modal-content .imgarea:before{
	content: "";
    background: url(../images/x2/chi02.png);
    width: 300px;
    height: 250px;
    display: block;
    position: absolute;
    background-size: cover;
    left: -18px;
}
.modal-content .prof{
    width: 680px;
		margin-top: 25px;
}
.modal-content .prof .name{
	margin-bottom: 30px;
    position: relative;
    left: -70px;
    width: 400px;
}

#modal-overlay {
    z-index: 999999;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background:url(../images/x2/black_bg_t.png);
}

@media screen and (max-width: 640px) {

body {
		font-size: 2.2rem;
}
.pc{
	display:none;
}

.sp{
	display:block;
}
.in {
		width: 580px;
		margin: 0 auto;
}

header#header nav.right {
    position: fixed;
    float: none;
		background: url(../images/x2/black_bg.png);
		width: 100vw;
		height: 100vh;
    left: 0;
    top: 0;
		z-index: 999;
		opacity: 0;
		pointer-events: none;
		transition: 0.5s;
		filter: blur(30px);
		opacity: 0;
}
header#header nav.right.active{
	pointer-events: none;
	opacity: 1;
  filter: blur(0px);
	pointer-events: all;
}
header#header nav ul{
	align-items: center;
	flex-wrap: wrap;
}
header#header nav ul li:nth-child(1) img{
	width: 100px;
}
header#header nav ul li{
	width: 100%;
	margin-bottom: 40px;
	text-align: center;
}
header#header .right.hum{
	margin-top: 5px;
	display: block;
	position: relative;
	z-index: 9999;
}
#header .hum span{
	width: 50px;
	height: 2px;
	background: #fff;
	display: block;
	margin-bottom: 15px;
	transition: 0.5s;
}
#header .hum span:last-child{
	margin-bottom: 0px;
}
#header .hum.active span:nth-of-type(1){
	transform: rotate(45deg);
	margin-top: 25px;
}
#header .hum.active span:nth-of-type(2){
	opacity: 0;
}
#header .hum.active span:nth-of-type(3){
	transform: rotate(-45deg);
	margin-top: -32px;
}
header#header nav ul li ul{
	display: flex;
	justify-content: center;
}
header#header nav ul li ul li{
	width: auto !important;
}
header#header nav ul li ul li img{
	width:auto !important;
}

#main {
  height: 900px;
}

#main .in{
	width: 100%;
	background: url(../images/sp/main_in_bg.jpg) no-repeat;
	background-size: cover;
	background-position: center bottom;
}
#main .in h1 {
    position: absolute;
    bottom: -20px;
    left: -10px;
}
#main .in .catch {
	position: absolute;
    right: 53px;
    top: 235px;
    width: 85px;
}
#main .in .date {
	position: absolute;
	right: 30px;
	bottom: 30px;
	width: 65%;
	margin: auto;
	text-align: center;
}
#news h2{
	text-align: center;
	width: 100%;
}
#news h2 img{
	width:40px;
}
#news dl {
    width: 100%;
}

.bnr {
	width:100%;
	margin:0 auto 40px;
    flex-wrap: wrap;
		justify-content: center;
}

.bnr_in {
    width: 220px;
    margin-right: 5px;
		margin-bottom: 5px;
}
.bnr_in_last {
    width: 220;
    margin-right: 0;
		margin-bottom: 5px;
}

#intro{
	background-attachment: unset;
}
#intro .flex{
	flex-wrap: wrap;
}
#intro .flex h3 {
  margin-left: 0;
	margin-bottom: 70px;
}
#intro .flex h3 img{
	width: 180px
}

#story .in{

}
#story h2{
	text-align: center;
}
#story h2 img{
	width: 60px
}
#story .in{
	width: 100%;
	background-attachment: unset;
	padding: 75px 0 120px;
}
#story .flex{
	left: 0;
	width: 580px;
	display:block;
	margin: auto;
}
#story .flex .txtarea:nth-of-type(2){
	margin-left:auto;
	width:550px;
	margin-top: 20px;
}
#story .flex .txtarea:nth-of-type(1){
	margin-left:0;
	width:430px;
	margin-bottom: 320px;
}



/*
cast
*/
#cast{
	padding: 100px 0;
	background-attachment: unset;
}
#cast h2 img{
  width: 204px;
}
#cast > .in > .flex{
	display: block;
}
#cast .chara h3 {
  top: 150px;
}
#cast .chara.child h3 {
  top: 100px;
}
#cast .chara h3 img{
	width: 170px;
}
#cast .chara .imgarea{
	width: 170px;
	height: 170px;
}
#cast .chara.child .imgarea{
	width: 170px;
	height: 150px;
	overflow: hidden;
}
#cast .chara .imgarea img{
	transition: 0.5s;
}
#cast .chara:hover .imgarea img{
	transform: scale(1.2);
}

#cast .morita_area {
  width: 100%;
  flex-wrap: wrap;
  background: url(../images/x2/morita_line_sp.png) top no-repeat;
  background-size: contain;
  padding-top: 50px;
	position: relative;
}
#cast .morita_area .chara{
	margin-bottom: 90px;
}
#cast .morita_area .chara:nth-of-type(2){
	margin-right: 150px;
}
#cast .morita_area .chara:nth-of-type(5){
	margin-right: 0;
}
#cast .morita_area .chara.gf {
	position: absolute;
    right: -36px;
    top: 24px;
    padding-left: 40px;
    border-left: 1px solid #e9473c;
    padding-bottom: 40px;
}
#cast .morita_area .chara.gf .ttl{
	margin-bottom: 10px;
}
#cast .morita_area .chara.gf h3 {
	position: absolute;
right: auto;
top: 194px;
left: 20px;
}

#cast .other_area{
	margin-left: 0px;
}
#cast .other_area .nazo {
  background: url(../images/x2/nazo_line_sp.png) top no-repeat;
  background-size: contain;
  padding-top: 50px;
  padding-bottom: 60px;
  border-bottom: 0px solid #e9473c;
  margin-bottom: 60px;
}
#cast .other_area .hospi {
  background: url(../images/x2/hospi_line_sp.png) top no-repeat;
  background-size: contain;
  padding-top: 50px;
  padding-bottom: 60px;
  border-bottom: 0px solid #e9473c;
}





#staff .in {
  width: 580px;
}
#staff h2 img{
	width: 180px
}
#staff .director{
	display: block;
}
#staff .director .imgarea {
  width: 100%;
	text-align: center;
  position: relative;
  top: -85px;
}
#staff .director .txtarea h3 {
  left: 0;
}
#staff .director .txtarea {
    width: 100%;
    font-size: 2.2rem;
}
#staff .flex.staff > div {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 50px;
}
#staff .flex.staff .txtarea {
    font-size: 2.2rem;
}


.modal-content {
    margin: 0;
    position: fixed;
    display: none;
    z-index: 2;
		width: 580px;
		padding: 50px;
		box-sizing: border-box;
		z-index: 9999999;
		border-radius: 60px 0 60px 0;
}
.modal-content > .flex{
	display: block;
}
.modal-content .imgarea{
	width: 100%;
	margin-right: 40px;
	position: relative;
}
.modal-content .imgarea:before{
    width: 520px;
    height: 410px;
    left: -18px;
}
.modal-content .prof {
    width: 100%;
    margin-top: 25px;
}
.modal-content .prof .name{
	position: relative;
	left: -81px;
	width: 510px;
	top: -50px;
}

#main .in .cp_badge {
	position: absolute;
	right: auto;
	bottom: auto;
	width: 490px;
	top: -0px;
	left: 17px;
	display: flex;
}
#main .in .cp_badge a{
	display: inline-block;
	margin-right: 20px;
}

}


/*News*/
.news_d .news_inner h3{
	font-weight: 100;
	font-size: 3.0rem;
	margin-bottom: 30px;
}
.news_d .news_inner p{
	line-height: 1.75;
}
.news_d .bg_ton{
	padding-top: 50px;
}


#colorbox{
	top: 50% !important;
	left: 50% !important;
	height: 615px !important;
	-webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


#modal-content-99{
	background: #fff;
	color: #444;
}
#modal-content-99 h2{
	color: #e60c0c;
	font-size: 3rem;
	font-weight: 100;
	border-bottom: 1px solid;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
